- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-08-21T16:16:42.782128+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.191.9.197
    role: null
  log:
  - Download-and-build-latest-or-pull-request-content/script-0/default-0/output.txt
  name: 'Download and build latest or pull request content / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-08-21T16:16:42.699012+00:00'
- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-08-21T16:16:43.202602+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 18.191.9.197
    role: null
  log:
  - Update-OpenSCAP-from-Packit-if-specified/script-0/default-0/output.txt
  name: 'Update OpenSCAP from Packit (if specified) / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-08-21T16:16:43.117998+00:00'
